<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<title>Invoice</title>

		<style>
			.invoice-box {
				max-width: 800px;
				margin: auto;
				padding: 30px;
				border: 1px solid #eee;
				box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
				font-size: 16px;
				line-height: 24px;
				font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
				color: #555;
			}

			.invoice-box table {
				width: 100%;
				line-height: inherit;
				text-align: left;
			}

			.invoice-box table td {
				padding: 5px;
				vertical-align: top;
			}

			.invoice-box table tr.top table td {
				padding-bottom: 20px;
			}

			.invoice-box table tr.top table td.title {
				font-size: 45px;
				line-height: 45px;
				color: #333;
			}

			.invoice-box table tr.information table td {
				padding-bottom: 40px;
			}

			.invoice-box table tr.heading td {
				background: #eee;
				border-bottom: 1px solid #ddd;
				font-weight: bold;
			}

			.invoice-box table tr.details td {
				padding-bottom: 20px;
			}

			.invoice-box table tr.item td {
				border-bottom: 1px solid #eee;
			}

			.invoice-box table tr.item.last td {
				border-bottom: none;
			}

			.invoice-box table tr.total {
				border-top: 2px solid #eee;
                font-weight: bold;
			}

			@media only screen and (max-width: 600px) {
				.invoice-box table tr.top table td {
					width: 100%;
					display: block;
					text-align: center;
				}

				.invoice-box table tr.information table td {
					width: 100%;
					display: block;
					text-align: center;
				}
			}

			/** RTL **/
			.invoice-box.rtl {
				direction: rtl;
				font-family: Tahoma, 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
			}

			.invoice-box.rtl table {
				text-align: right;
			}

			.invoice-box.rtl table tr td:nth-child(2) {
				text-align: left;
			}
		</style>
	</head>

	<body>
		<div class="invoice-box">
			<table cellpadding="0" cellspacing="0">
				<tr class="top">
					<td colspan="6">
						<table>
							<tr>
								<td class="title">
									<img src="https://lh3.googleusercontent.com/u/0/drive-viewer/AAOQEOTNcdoBI1c16RPzWDTHEECfsn5wKUF3-m22aE8AGU45amgUcG3GWIj-WD-7cLKPbo_cuhlquiIxQFEkIsUrxOUdVipesw=w960-h431" style="width: 100%; max-width: 150px" />
								</td>
                                <td>Rolf Moerland <br />
                                    IOV Schef <br />
                                    Mobile Development
                                </td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
								<td>
									Invoice #: 001<br />
									Created: 2023-02-18<br />
									Due: 2023-04-18
								</td>
							</tr>
						</table>
					</td>
				</tr>

				<tr class="information">
					<td colspan="6">
						<table>
							<tr>
								<td>
									Rolf Moerland<br />
									5091 SN<br />
									Jachtlaan 2, Middelbeers
								</td>

								<td>
									Learn IT<br />
									NL003032809B10<br />
									moerland.rolf@gmail.com
								</td>
							</tr>
						</table>
					</td>
				</tr>

                <p style="color:#aaa">Dit bestand is automatisch gegenereerd en handmatig nagekeken. Zie meegeleverde .timetracker voor uitgebreiderde informatie in combinatie met git commits.</p>
                
                

				<tr class="heading">
					<td>Dag</td>
					<td>Begin</td>
					<td>Eind</td>
                    <td>Werktijd</td>
                    <td>Tarief</td>
					<td>Prijs</td>
				</tr>
                
				<tr class="item">
                    <td>2023-02-18</td>
                    <td>21:10</td>
                    <td>21:30</td>
                    <td>0:20</td>
                    <td>18/h</td>
                    <td>$6,00</td>
				</tr>

				<tr class="total">
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td>Totaal:</td>
					<td>385.00</td>
				</tr>
			</table>
		</div>
	</body>
</html>